.section {
  background: $color-bg-5;

  h3 {
    margin-top: 0;
  }

  p {
    font-size: 1.25em;
  }
}

.hooks {
  @media (max-width: $sizing-breakpoint-xl) {
    flex-direction: column;
  }
}

.terminalCell {
  text-align: center;
}

.terminalContainer {
  margin-top: 3rem;
}

.terminalWindow {
  min-height: 15rem;
  margin-left: auto;
  margin-right: auto;

  @media (max-width: $sizing-breakpoint-xl) {
    min-height: initial;
  }
}

.callToActionContainer {
  text-align: center;
  padding-top: 3rem;
}

.callToActionBtn {
  color: $color-font-1;
}

.toolsCell {
  text-align: center;

  @media (max-width: $sizing-breakpoint-xl) {
    margin-top: 5rem;
  }
}

.toolsFlexer {
  max-width: 30rem;
  margin: 0 auto;
  margin-top: 2.25rem;
}

.toolLogo {
  max-width: 4rem;
  height: 4rem;
  margin: 0.75rem;
}

.cloudTitle {
  margin-top: 4rem;
  margin-bottom: 1rem;
}

.cloudLogoContainer {
  justify-content: space-around;
  flex-wrap: wrap;
}

.cloudLogo {
  height: 1.5rem;
  margin: 0.75rem;
}
